Page MenuHomePhabricator

WMHack18: Overview / Introduction to Wikimedia Technical Areas and Projects
Closed, ResolvedPublic

Description

In this session, we will take a quick look at the technical areas in Wikimedia (e.g., extensions, gadgets, cloud services, apps, bots, etc.). I will share an example of a newcomer-friendly project related to each technical area for which we have a mentor or point of contact attending hackathon and willing to help you in getting started.

If some of the projects in this session interest you, then during the mentor/newcomer session you which is right after this session, you could get in touch with a mentor directly to know more!

If you want to get a sense of what this session will cover, check out the slides here: https://upload.wikimedia.org/wikipedia/commons/2/2d/Wikimedia_Hackathon_2018_-_Introduction_to_Wikimedia_technical_areas_and_projects.pdf

Event Timeline

Rfarrand created this task.
srishakatux renamed this task from WMHack18: Overview / Introduction to Wikimedia Tech to WMHack18: Overview / Introduction to Wikimedia Technical Areas and Projects.May 16 2018, 10:05 PM

@srishakatux can you update this task description with more details?

Vvjjkkii renamed this task from WMHack18: Overview / Introduction to Wikimedia Technical Areas and Projects to kmdaaaaaaa.Jul 1 2018, 1:11 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed srishakatux as the assignee of this task.
Vvjjkkii raised the priority of this task from Medium to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii edited subscribers, added: srishakatux; removed: Aklapper.
CommunityTechBot renamed this task from kmdaaaaaaa to WMHack18: Overview / Introduction to Wikimedia Technical Areas and Projects.Jul 2 2018, 2:04 PM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to srishakatux.
CommunityTechBot lowered the priority of this task from High to Medium.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot edited subscribers, added: Aklapper; removed: srishakatux.